RubyGems Navigation menu

fog-google 1.10.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.11.0 - August 13, 2020 (148 KB)
  2. 1.10.0 - April 21, 2020 (147 KB)
  3. 1.9.1 - March 28, 2019 (142 KB)
  4. 1.9.0 - March 22, 2019 (141 KB)
  5. 1.8.2 - January 23, 2019 (141 KB)
Show all versions (49 total)

Runtime Dependencies (4):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.32, < 0.34
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    c5bef4b623461ff2f789d1ad348886d704cfdbc43a79421b376824f029c1fc81

    Total downloads 36,482,212

    For this version 2,288,865

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: